_Elm_Flipselector_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | obj
Eina_List * | items
Eina_List * | current
Eina_List * | sentinel
Ecore_Timer * | spin
Ecore_Job * | view_update
unsigned int | max_len
double | interval
double | first_interval
double | val_min
double | val_max
double | step
| step for the value change.
int | walking
Eina_Bool | evaluating: 1
Eina_Bool | deleting: 1
Eina_Bool | need_update: 1

## Field Documentation

## step

double _Elm_Flipselector_Data::step

step for the value change.

1 by default.